/********************************************************************
Basic Styles
********************************************************************/
body, html {
	font: normal 300 13px/18px SimSun, Hei, Arial, Helvetica, sans-serif;
}

h2 {
	font: normal 300 32px/36px SimSun, Hei, Arial, Helvetica, sans-serif;
}

blockquote {
	font: normal 300 46px/56px SimSun, Hei, Arial, Helvetica, sans-serif;
}

span.boldThis {
	font-family: SimSun, Hei, Arial, Helvetica, sans-serif; 
}

.col30 p,
.col30m p, 
.col30 li,
.col30m li {
	font: normal 300 13px/22px SimSun, Hei, Arial, Helvetica, sans-serif;
}

.col30 h3,
.col30m h3 {
	font: normal 700 13px/22px SimSun, Hei, Arial, Helvetica, sans-serif;
}

#hero-text h1 {
	font: normal 700 70px/80px SimSun, Hei, Arial, Helvetica, sans-serif;
	background: none;
}


#hero-text a {
	font: normal 700 17px/17px SimSun, Hei, Arial, Helvetica, sans-serif;
}

#hero-imap a {
	font: normal 700 14px/14px SimSun, Hei, Arial, Helvetica, sans-serif;
}

#sticky_navigation ul li a { 
	font-family: SimSun, Hei, Arial, Helvetica, sans-serif;
	-webkit-transform: translateZ(0);
}

#sub-menu-container ul li a { 
	font-family: SimSun, Hei, Arial, Helvetica, sans-serif;
}

#map-menu li a {
	font-family: SimSun, Hei, Arial, Helvetica, sans-serif;
}

#map-sub-menu li {
	font: normal 300 13px/50px SimSun, Hei, Arial, Helvetica, sans-serif;
}

.infobox h3 {
	font: normal 700 13px/18px SimSun, Hei, Arial, Helvetica, sans-serif;
}

.infobox p {
	font: normal 300 13px/20px SimSun, Hei, Arial, Helvetica, sans-serif;
}

#prevtext {
	font: normal 400 11px/50px SimSun, Hei, Arial, Helvetica, sans-serif;
}

#nexttext {
	font: normal 400 11px/50px SimSun, Hei, Arial, Helvetica, sans-serif;
}



@media screen and (max-width: 1024px) {
	#mobile-menu ul li a {
		font: normal 300 13px/50px SimSun, Hei, Arial, Helvetica, sans-serif;
	}
	
	#hero-text h1 {
		font: normal 700 54px/64px SimSun, Hei, Arial, Helvetica, sans-serif;
	}
	
	#hero-text a {
		font: normal 700 15px/12px SimSun, Hei, Arial, Helvetica, sans-serif;
	}

	blockquote {
		font: normal 300 40px/50px SimSun, Hei, Arial, Helvetica, sans-serif;
	}	
}

@media screen and (max-width: 640px) {
	#hero-text h1 {
		font: normal 700 34px/44px SimSun, Hei, Arial, Helvetica, sans-serif;
	}
	
	#hero-text a {
		font: normal 700 12px/12px SimSun, Hei, Arial, Helvetica, sans-serif;
	}
}

ul.maps-categories li a {
	font-family: SimSun, Hei, Arial, Helvetica, sans-serif;
}